cURL
curl --request GET \ --url https://nimbussuite.com/api/v1/billing/subscription/usage \ --header 'Authorization: Bearer <token>'
{ "userPlanLimit": 123, "orgPlanLimit": 123, "userPlanName": "<string>", "orgPlanName": "<string>", "combinedUsage": 123, "monthlyScans": [ { "id": "<string>", "domain": "<string>", "status": "<string>", "created_at": "2023-11-07T05:31:56Z" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.nimbussuite.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nimbussuite.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Subscription usage details
Show child attributes
Was this page helpful?